/* ===== SLIDER ===== */

.slider {
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-template-rows: calc((100vh - 220px - 20px) / 2) calc((100vh - 220px - 20px) / 2);
    gap: 20px;
    padding: 0px 80px;
    box-sizing: border-box;
}

.slider-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.slider .swiper {
    width: 100%;
    height: 100%;
    grid-row: span 2;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .swiper-pagination {
    position: absolute;
    bottom: 20px !important;
}

.slider .swiper-pagination-bullet {
    height: 10px !important;
    width: 10px !important;
    background-color: #fff !important;
    opacity: 40% !important;
}

.slider .swiper-pagination-bullet-active {
    width: 40px !important;
    height: 10px !important;
    border-radius: 30px !important;
    opacity: 100% !important;
}

/* ===== RESPONSIVE ===== */
@media (max-width: 1199px) {
    .slider {
        display: block;
        padding: 0 20px;
    }

    .slider-img {
        display: none;
    }

    .slider .hero-slider.swiper {
        width: 100%;
        height: 60vh;
        border-radius: 20px;
    }

    .slider .hero-slider .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 20px;
    }

    .slider .hero-slider .swiper-pagination {
        bottom: 20px !important;
    }
}
